View Issue Details

IDProjectCategoryView StatusLast Update
0001718ScribusStory Editor / Text Framespublic2005-03-16 21:43
Reporterleo Assigned Tofschmid  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSRedhat FedoraOS Version3
Product Version1.2.2cvs 
Target VersionFixed in Version1.3.0cvs 
Summary0001718: Can edit first empty line of text frame
DescriptionWhen the first empty line of a text frame is empty and you move your cursor to the second line, you can not move back to the first line any more by using up key or mouse.
Steps To Reproduce1- create a new document
2- create a text frame
3- double click on it to enter text
4- write two lines of text
5- come back to first line with mouse or up key
6- empty the line
7- go to second line
8- you can not go to first line anymore

Additional Informationif you do a series with one empty line, a not empty line, and so on, you wont be able to reach the empty lines with the up key.
TagsNo tags attached.
Patch

Relationships

related to 0003157 acknowledged Metabug: Cursor placement fixes 

Activities

louisdesjardins

2005-02-24 00:02

developer   ~0003808

Same here. 1.2.2 CVS 14 Feb. 2005 C-C-T (Mandrake).

Maybe useful to mention this doesn't happen within the Story Editor.

Issue History

Date Modified Username Field Change
2005-02-23 19:30 leo New Issue
2005-02-24 00:02 louisdesjardins Note Added: 0003808
2005-03-06 12:13 fschmid Status new => resolved
2005-03-06 12:13 fschmid Fixed in Version => 1.3.0cvs
2005-03-06 12:13 fschmid Resolution open => fixed
2005-03-06 12:13 fschmid Assigned To => fschmid
2005-03-16 21:43 cbradney Status resolved => closed
2007-05-23 21:31 christoph_s Relationship added related to 0003157
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames